<?php
/*
//if($this->edt->show_footer_on_all_pages == 0 && $this->page > 1) return;

if ($this->page > 1) {
    $y = $this->fh - 20;
    $this->Line(10, $y, 200, $y);

    $this->SetFont('arialpl', '', 10);

    $this->SetXY(10, $this->fh - 16);
	$this->Cell(10, 0, $mod_strings['LBL_PDF_FOOTER_DOCUMENT_NAME'].' '.$this->focus->document_no);
	
	$this->SetXY($this->fw-25,$this->fh-16);
    $this->Cell(10, 0, $mod_strings['LBL_PDF_SITE'].' '.$this->PageNo().'/{nb}');
} else {
    $y = $this->fh - 20;
    $this->Line(10, $y, 200, $y);
    $this->SetFont('arialpl', '', 7.5);

    $this->SetXY(10, $this->fh - 16);
    $this->Cell(49, 0, "Prezes Zarządu - J.Lasowy");
    $this->Cell(40, 0, "NIP: 879-016-88-72");
    $this->Cell(50, 0, "Sąd Rejonowy w Toruniu");
    
    if($this->focus->currency_symbol == 'EUR')
        $this->Cell(30, 0, "Bank: City Handlowy");
    else 
        $this->Cell(30, 0, "Konto: Alior Bank S.A. Oddział w Toruniu");
     
    $this->SetXY(10, $this->fh - 12.5);
    $this->Cell(49, 0, "Wiceprezes - M.Lasowy");
    $this->Cell(40, 0, "REGON: 870525737");
    $this->Cell(50, 0, "VII Wydział Gospodarczy KRS");

    if($this->focus->currency_symbol == 'EUR')
        $this->Cell(30, 0, "IBAN: PL 02 1030 1090 0000 0000 5802 0503");
    else 
        $this->Cell(30, 0, "14 2490 0005 0000 4530 1266 3471");
    
    $this->SetXY(10, $this->fh - 9);
    $this->Cell(49, 0, "");
    $this->Cell(40, 0, "Kapitał zakładowy 50 000 PLN");
    $this->Cell(50, 0, "KRS 0000160548");
    
    if($this->focus->currency_symbol == 'EUR')
        $this->Cell(30, 0, "SWITF: CITIPLPX");
        
	$this->SetXY($this->fw-22,$this->fh-7);
    $this->Cell(10, 0, $mod_strings['LBL_PDF_SITE'].' '.$this->PageNo().'/{nb}');
}
*/